Subject: Re: powerpc/powernv: Call OPAL sync before kexec'ing

From: Michael Ellerman <[email-masked]>
Date: Thu, 16 Jan 2014 11:58:23 +1100

On Wed, 2014-01-15 at 17:02 +1100, Benjamin Herrenschmidt wrote:
> From: Vasant Hegde <[email-masked]>
>     
> Its possible that OPAL may be writing to host memory during
> kexec (like dump retrieve scenario). In this situation we might
> end up corrupting host memory.

Are we happy with that happening during kdump? (which doesn't call any of the
shutdown paths)

cheers